MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Namespaces | Functions
ixmlwrap.hxx File Reference
`#include <upnp/ixml.h>`
`#include <string>`
Include dependency graph for ixmlwrap.hxx:

Go to the source code of this file.

## Namespaces
| ixmlwrap

## Functions
const char * | ixmlwrap::getFirstElementValue (IXML_Document *doc, const char *name)
| Retrieve the text content for the first element of given name. More...